@charset "UTF-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
	background:#FFF;
    font-family: "ヒラギノ角ゴ pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 	line-height: 1.5;
	text-align: center;
	margin:0 auto;
	width: 100%;
}
html {
	overflow-y:scroll;
	overflow-x: hidden;
}
/*SP版表示*/
@media screen and (max-width: 979px) {
	.sp{display: block;}
	.pc{display: none;}
}
/*PC版表示*/
@media screen and (min-width: 980px) {
	.sp{display: none;}
	.pc{display: block;}
}
img {
	border:0;
}
a{
text-decoration: none;}
a.hover:hover{
	opacity: 0.8;
}
/*PC版フォントサイズやマージンなど*/
p{
	font-size: 15px;
    color: #0f0f0f;
	margin: 20px 0;
	line-height: 1.7;
	text-align: left;
	
}
section{
	padding: 60px 0;
}
h4{
font-size: 36px;
}
h4.white{
color: white;
}
h4.navy{
color: #003268;
}
h5{
	font-size: 24px;
	color: #003268;
	margin: 20px 0 0 0;
}
/*SP版フォントサイズやマージンなど*/
@media screen and (max-width: 980px) {
	p{
	font-size: 15px;
	line-height: 1.5;
	margin: 10px 0 20px;
}
section{
	padding: 40px 0;
}
h4{
font-size: 24px;
}
h5{
	font-size: 18px;
	margin: 20px 0 0 0;
}
.underline_short{
	width: 50%;
    display: block;
    position: relative;
    margin: 0 auto;
    padding-top: 10px;
}
}
/*画面幅*/
/*PC*/
.item{
	max-width: 980px;
	margin: 0 auto;
}

/*SP*/
@media screen and (max-width: 980px) {
.item{
	max-width: 375px;
	margin: 0 auto;
	}
img{
	width: 100%;
		}
}

/*グロナビ*/
/*PC*/
nav{
	position: fixed;
	height: 72px;
	border-bottom: 1px solid #0e0e0e;
	width: 100%;
	background-color: white;
	z-index: 999;
}
nav ul.allwrap{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	justify-content: space-between;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-box-align: center;
	        align-items: center;
	margin: 10px 20px;
}
nav ul.allwrap li .logo img{
	width: 204px;
	height: 52px;
}
nav ul.info{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
}
nav ul.info li.inner{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
    flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	justify-content: flex-end;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
}
nav ul.tel_box{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
    flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
}
nav ul.tel_box li{
	text-align: left;
	padding-right: 15px;
	display: block;
}
nav ul.info li ul.tel_box li.number div{
	border-left: 1px solid black;
    padding-left: 15px;
	padding-right: 5px;
}
nav ul.info li ul.tel_box li.number div span{
	font-weight: bold;
}
/*SP*/
@media screen and (max-width: 980px) {
	nav{
	height: 47px;
}
nav ul.allwrap{
	margin: 10px;
}
nav ul.allwrap li .logo img{
	width: 123px;
	height: 31.5px;
}
nav ul li div.sp ul li img{
	height: 30px;
	width: auto;
	}
nav ul li div.sp ul li.mail{
	padding-left: 10px;
	}
}
/*メインビジュアル*/
/*PC*/
header{
	position: relative;
	top: 72px;
	height: 500px;
	width: 100%;
	background-image: url("../images/mainvisual_1280px.jpg");
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: center center;
}
/*SP*/
@media screen and (max-width: 980px) {
	header{
	position: relative;
	top: 47px;
	height: 400px;
	width: 100%;
	background-image: url("../images/mainvisual_375px.jpg");
}}
/*largePC*/
@media screen and (min-width: 1281px) {
	header{
	position: relative;
	top: 72px;
	height: 500px;
	width: auto;
	background-image: url("../images/mainvisual_1920px.jpg");
		background-position: center center;
		background-size: cover; 
	background-repeat: no-repeat;
}}
/*タグライン*/
/*PC*/
header ul.title{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
	top: 52px;
	position: relative;
	margin-left: 30px;
}
header ul.title li{
	padding: 20px;
	border: white 1px solid;
	width: 300px;
	
		 -webkit-transform: skew(-22deg);
	
		         transform: skew(-22deg);
	color: white;
	
}
header ul.title li.one{
	background-color: #003268;
}
header ul.title li.two{
	background-color: #00a0e8;
	margin-left: 200px;
    margin-top: -15px;
}
header ul.title li.one h1{
	font-size: 20px;
	-webkit-transform: skew(22deg);
	transform: skew(22deg);
}
header ul.title li.two h2{
	font-size: 24px;
	font-weight: bold;
	-webkit-transform: skew(22deg);
	transform: skew(22deg);
}
header ul.tagline{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	position: relative;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	align-items: flex-end;
	-webkit-box-align: end;
	-ms-flex-align: end;
	justify-content: space-between;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	top: 70px;
	
}
header ul.tagline li.txt{
	color:  #003268;
}
header ul.tagline li.txt span.one{
	font-size: 34px;
	font-weight: bold;
	padding-bottom: 10px;
    display: block;
}
header ul.tagline li.txt span.two{
	font-size: 48px;
	font-weight: bold;
}
header ul.tagline li.txt span.two span.highlight{
	color: #edf90f;
	font-weight: 900;
  -webkit-text-stroke: 1.5px #003268;
  -ms-text-stroke: 1.5px #003268;
	text-shadow:0 0 10px #003268;
}
/*sp*/
@media screen and (max-width: 980px) {
	header ul.title{
	top: 35px;
	margin-left: 25px;
}
header ul.title li{
	padding: 14px;
	width: 180px;
}
header ul.title li.two{
	margin-left: 0; 
     margin-top: -1px;
}
header ul.title li.one h1{
	font-size: 12px;
}
header ul.title li.two h2{
	font-size: 14px;
}
header div.tagline{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	position: relative;
	flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
	align-items: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	justify-content: space-between;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	top: 50px;
	
}
header div.tagline div.txt{
	 background-color:rgba(0,160,232,0.4);
	padding: 10px;
	-webkit-transform: skewX(20deg);
	transform: skewX(20deg);
    margin-left: -30px;
}
header div.tagline div.txt h3{
	color:  #003268;
	margin-left: 40px;
    text-align: left;
	text-shadow:1px 1px 10px white;
	-webkit-transform: skewX(-20deg);
	transform: skewX(-20deg);
	}	
header div.tagline div.txt h3 span.one{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
    display: block;
}
header div.tagline div.txt h3 span.two{
	font-size: 23px;
	font-weight: bold;
}
header div.tagline div.txt span.two span.highlight{
	color: #edf90f;
	font-weight: 900;
  -webkit-text-stroke: 1px #003268;
  -ms-text-stroke: 1.5px #003268;
	text-shadow:0 0 10px #003268;
}
	header div.tagline div.cta_btn{
		text-align: center;
		margin: 0 auto;
		margin-top: 25px;
		
	}
	header div.tagline div.cta_btn img{
		width: 275px;
	}
}
/*ナビゲーションの高さをプラスする*/
/*pc*/
div.wrapper{
	padding-top: 72px;
}
/*SP*/
@media screen and (max-width: 980px) {
	div.wrapper{
	padding-top: 47px;
}
}
/*section01*/
.section01_issue{
	background-color: #f2f2f2;
	position: relative;
}
.section01_issue:before {
	 content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -45px;
  border: 45px solid transparent;
  border-top: 45px solid #f2f2f2;
}
.section01_issue ul.container li.inner{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	 justify-content: space-around;
	-ms-flex-pack: distribute;
	margin-top: 50px;
}
.section01_issue ul.container li.inner ul{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
	align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
}
.section01_issue ul.container li.inner ul li.catch img{
	margin-bottom: 20px;
}
.section01_issue ul.container li.inner ul.inner_contents li h5{
	font-style: italic;
	color: #003268;
}
.section01_issue ul.container li.inner ul.inner_contents li p{
/*
	font-style: italic;
	color: #003268;
*/
}
/*sp*/
@media screen and (max-width: 980px) {
.section01_issue:before {
  margin-left: -25px;
  border: 25px solid transparent;
  border-top: 25px solid #f2f2f2;
}
.section01_issue ul.container li.inner{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
	 justify-content: space-around;
	-ms-flex-pack: distribute;
	margin-top: 18px;
}
	.section01_issue ul.container li.inner img{
		width: 50%;
		height: 50%;
	}
.section01_issue ul.container li.inner ul li.catch img{
	margin-bottom: 20px;
}
.section01_issue ul.container li.inner ul.inner_contents li h5,p{
	text-align: center;
}	
}
/*section2*/
/*pc*/
.section02_solution{
	background: linear-gradient(25deg, rgba(17, 102, 172, 0.8), rgba(39, 155, 200, 0.7)),url("../images/section2_bg_image_1280.jpg");
	background-size:cover;	
}
/*sp*/
@media screen and (max-width: 980px) {
	.section02_solution{
	background: linear-gradient(25deg, rgba(17, 102, 172, 0.8), rgba(39, 155, 200, 0.7)),url("../images/section2_bg_image_375.jpg");
	background-size:cover;	
	}
}
/*pc*/
.section02_solution ul.container {
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	justify-content: space-between;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
}
.section02_solution ul.container li.inner{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	border: 3px solid #003268;
	margin: 30px 60px 0 0;
	width: 33.3%;
	height: 400px;
	padding: 0 25px;
}
.section02_solution ul.container li.inner.one{
	background: url("../images/solution_number_01_pc.png"), white;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 50%;
}
.section02_solution ul.container li.inner.two{
	background: url("../images/solution_number_02_pc.png"), white;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 50%;
}
.section02_solution ul.container li.inner.three{
	background: url("../images/solution_number_03_pc.png"), white;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 50%;
}
.section02_solution ul.container li.inner:last-child{
	margin: 30px 0 0 0;
}
.section02_solution ul.container li.inner ul{
	margin-top: 60px;
}
.section02_solution ul.container li.inner.one span{
	font-size: 11px;
	display: block;
	color: #003268;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-weight: bold;
}
.section02_solution p{
	font-style: normal;
	color: #0f0f0f;
}
.section02_solution ul.container li.inner ul hr{
	border-top: 2px solid #cccccc;
	width: 165px;
	margin: 15px auto;
}
.section02_solution h5.bottom{
	color: white;
	}
/*sp*/
@media screen and (max-width: 980px) {
	.section02_solution ul.container {
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: column;
		-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
}
.section02_solution ul.container li.inner{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
	border: 1.5px solid #003268;
	margin: 20px 15px;
	width: auto;
	height: auto;
}
.section02_solution ul.container li.inner.one{
	background: url("../images/solution_number_01_sp.png"), white;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 30%;
}
.section02_solution ul.container li.inner.two{
	background: url("../images/solution_number_02_sp.png"), white;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 30%;
}
.section02_solution ul.container li.inner.three{
	background: url("../images/solution_number_03_sp.png"), white;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 30%;
}
.section02_solution ul.container li.inner ul{
	margin-top: 25px;
}
.section02_solution ul.container li.inner:last-child{
	margin: 20px 15px;
	}
.section02_solution ul.container li.inner.one span{
	font-size: 11px;
}
	.section02_solution ul.container li.inner ul hr{
	width: 132px;
		margin: 20px auto;
	}
}
/*section03*/
.section03_reason{
	
}
.section03_reason p{
	text-align: center;
}
.section03_reason ul.container{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	justify-content: space-around;
	-ms-flex-pack: distribute;
}
/*sp*/
@media screen and (max-width: 980px) {
	.section03_reason p{
		margin: 20px 15px;
	}
	.section03_reason ul.container{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		width: 100%;
		margin-top: 30px;
		
}
	.section03_reason ul.container li.inner{
		width: 50%;
	}
	.section03_reason ul.container li.inner img{
		width: 85%;
		margin-bottom: 20px;
	}
}
/*CTA*/
.cta_area{
	background-color: #003268;
	
}
.cta_area h4 span.highlight{
	color: #edf90f;
	font-size: 48px;
}
.cta_area p{
color: white;
	text-align: center;
}
.cta_area ul.info{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
    flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
    justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
}
.cta_area ul.info li.inner:first-child{
	margin-right: 20px;
}
.cta_area ul.info li.inner div.border{
	border: 1px solid white;
	display: block;
	
}
.cta_area ul.info li.inner ul.tel_box{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
    flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	color: white;
	padding: 5px;
}
.cta_area ul.tel_box li{
	text-align: left;
	padding-right: 15px;
	display: block;
}
.cta_area ul.tel_box li:first-child{
	padding-left: 15px;
}
.cta_area ul.info li ul.tel_box li.number div.line{
	border-left: 1px solid white;
    padding-left: 15px;
}
.cta_area ul.info li ul.tel_box li.number div span{
	font-weight: bold;
}
.cta_area ul.info li.inner img{
	padding-top: 10px;
	width: 395px;
	height: 83px;
}
.cta_area ul.info li ul.tel_box li.number div.line div.pc span{
	position: absolute;
}


/*sp*/
@media screen and (max-width: 980px) {
	.cta_area{
}
	.cta_area h4{
		font-size: 20px;
	}
.cta_area h4 span.highlight{
	font-size: 25px;
}
.cta_area ul.info{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
    flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
    justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
}
.cta_area ul.info li.inner:first-child{
	margin-right: 0;
}
.cta_area ul.info li.inner ul.tel_box{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
    flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	padding: 5px;
}
.cta_area ul.tel_box li{
	font-size: 14px;
	padding-right: 10px;
}
.cta_area ul.tel_box li:first-child{
	padding-left: 5px;
}
.cta_area ul.info li ul.tel_box li.number div{
/*    padding-left: 5px;*/
}
.cta_area ul.info li.inner img{
	padding-top: 20px;
	width: 314px;
	height: 61px;
}
	.cta_area ul.info li ul.tel_box li.number div.line div.sp a{
	display: block;
    position: absolute;
    color: white;
    text-decoration: underline;
}
}
/*section04*/
/*pc*/
.section04_case p.intro{
text-align: center;}
.section04_case div.Description{
	background-color: #009fe8;
	border-radius: 5px;
	display: block;
	position: relative;
	padding: 5px 25px;
}
.section04_case div.Description:before {
 content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #009fe8;
}
.section04_case div.Description div.inner{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
    flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
    align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
}
.section04_case span{
	border-radius: 20px;
	padding: 5px 25px;
	font-size: 24px;
	font-weight: bold;
}
.section04_case div.Description span{
	color: #003268;
	background: white;
	margin-right: 25px;
}
.section04_case div.Description p{
	color: white;
}
.section04_case div.summary{
	border: #003268 2px solid;
	border-radius: 5px;
	margin-top: 60px;
	display: block;
	position: relative;
}
.section04_case div.summary span.navy{
	display: block;
	color: white;
	background: #003268;
	position: absolute;
    top: -25px;
    left: 25px;
    border: 3px solid white;
}
.section04_case div.summary picture{
	padding-top: 50px;
	display: block;
	position: relative;
}
.section04_case div.summary span.yellow{
	display: block;
	color: #003268;
	background: #edf90f;
	position: absolute;
    left: 25px;
	margin-top: 20px;
}
.section04_case div.summary ul{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	margin: 40px 30px 10px;
}
.section04_case div.summary ul li{
	width: 50%;
}
.section04_case div.summary ul li:first-child{
	margin-right: 25px;
}


.section04_case .case_title{
	margin-top: 50px;
	margin-bottom: 20px;
}

.section04_case div.case table{
	width: 100%;
	border: #dfdfdf 1px solid;
	border-collapse: collapse;
}
.section04_case div.case table th,
.section04_case div.case table td{
	padding: 10px 15px;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}
.section04_case div.case table tr:nth-child(even){
	background: #f2f2f2;
}
.section04_case div.case table th:last-child,
.section04_case div.case table td:last-child{
	border-right: none;
}
.section04_case div.case table th{
	background: #003268;
	color: #fff;
}
.section04_case div.case .left{
	text-align: left;
}
.section04_case div.case .center{
	text-align: center;
}
.section04_case div.case .right{
	text-align: right;
}
@media screen and (max-width: 980px) {
	.section04_case .case_title{
		margin-top: 30px;
		margin-bottom: 10px;
	}
	.section04_case div.case table th,
	.section04_case div.case table td{
		padding: 5px 10px;
	}
	.section04_case div.case{
		overflow: auto;
		font-size: 14px;
	}
	.section04_case div.case table{
		width: 540px;
	}
}
/*sp*/
@media screen and (max-width: 980px) {
	.section04_case div.item{
	}
	.section04_case div.wrap{
		margin: auto 15px;
	}
	.section04_case p.intro{
text-align: left;
padding: 0 15px;
	}
	.section04_case p{
text-align: left;}
.section04_case div.Description{
	padding: 15px;
}
.section04_case div.Description div.inner{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
    flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
    align-items: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
}
.section04_case span{
	border-radius: 30px;
	padding: 5px 18px;
	font-size: 18px;
}
.section04_case div.Description span{
	color: #003268;
	background: white;
}
.section04_case div.summary{
	border: #003268 2px solid;
	border-radius: 5px;
	margin-top: 35px;
}
.section04_case div.summary span.navy{
    top: -15px;
    left: 15px;
    border: 3px solid white;
}
.section04_case div.summary picture{
	padding: 48px 25px 0;
	
}
.section04_case div.summary span.yellow{
    left: 15px;
	margin-top: 20px;
}
.section04_case div.summary ul{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
	margin: 40px 25px 10px;
}
.section04_case div.summary ul li{
	width: 100%;
}
.section04_case div.summary ul li:first-child{
	margin-right: 0;
}
}
/*section05*/
/*pc*/
.section05_media{
	background-color: #e4f5fd;
}
.section05_media ul.container{
display: -webkit-box;
display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	margin-top: 40px;
}
.section05_media ul.container li.inner{
	width: 50%;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
    display: -webkit-box;
    display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
}
.section05_media ul.container li.inner:nth-child(3){
	padding-top: 0px;
}
.section05_media ul.container li.inner:nth-child(4){
	padding-top: 0px;
}
.section05_media ul.container li.inner:nth-child(5){
	padding-top: 0px;
}
.section05_media ul.container li.inner:nth-child(6){
	padding-top: 0px;
}
.section05_media ul.container li.inner:nth-child(7){
	padding-top: 0px;
}
.section05_media ul.container li.inner:nth-child(8){
	padding-top: 0px;
}

@media screen and (min-width: 980px) {
	.section05_media ul.container li.inner{
        margin-top: 40px;
    }
    .section05_media ul.container li.inner:nth-child(1){
        margin-top: 0px;
    }
    .section05_media ul.container li.inner:nth-child(2){
        margin-top: 0px;
    }
   
}

.section05_media ul.container li.inner ul.inner_contents{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
	align-items: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	padding-right: 40px;
}
.section05_media ul.container li.inner ul.inner_contents li.image img{
	width: 170px;
}
.section05_media ul.container li.inner ul.inner_contents li.btn img{
	width: 180px;
}
.section05_media ul.container li.inner ul.inner_contents li div.data{
	background-color: #d6d6d6;
	border-radius: 15px;
	font-size: 14px;
	padding: 5px 10px;
}
.section05_media ul.container li.inner ul.inner_contents li p{
	/* margin: 10px 0; */
	font-size: 14px;
	width: 220px;
}
/*sp*/

@media only screen and (min-width: 769px) {
    .section05_media ul.container li.inner ul.inner_contents p{
        height: 128px;
    }
}
@media screen and (max-width: 980px) {

.section05_media ul.container{
display: -webkit-box;
display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: column;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
	margin-top: 40px ;
}
.section05_media ul.container li.inner{
	width: 100%;
	padding-bottom: 30px;
	/*
	flex-direction: row;
	
    display: flex;
*/
}
.section05_media ul.container li.inner:last-child{
	padding-top: 0;
}
.section05_media ul.container li.inner:nth-child(3){
        padding-top: 0;
}
    .section05_media ul.container li.inner:nth-child(4){
        padding-top: 0;
}
.section05_media ul.container li.inner ul.inner_contents{
	padding-right: 0;
}
.section05_media ul.container li.inner ul.inner_contents li.image img{
	width: 116px;
	padding-right: 30px;
}
.section05_media ul.container li.inner ul.inner_contents li.btn img{
	width: 135px;
	
}
.section05_media ul.container li.inner ul.inner_contents li div.data{
	border-radius: 10px;
	font-size: 11px;
	padding: 3px 12px;
}
.section05_media ul.container li.inner ul.inner_contents li p{
	/* margin: 10px 0; */
	text-align: left;
	width: 168px;

}
	.section05_media div.wrap{
	margin: 0 auto;
	width: 90%;
	}
}
/*section06*/
/*pc*/
.section06_company table{
	border:1px solid #dfdfdf;
	text-align: left;
	color: #003268;
	margin: 50px auto;
}
.section06_company table th{
	background-color:#e4f5fd;
	padding: 15px 25px;
	border:1px solid #dfdfdf;
}
.section06_company table td{
	padding: 15px 25px;
	border:1px solid #dfdfdf;
}
.section06_company p{
	text-align: center;
}
.section06_company a img{
	width: 271px;
	height: 68px;
}
/*sp*/
@media screen and (max-width: 980px) {
	.section06_company table{
	margin: 30px 15px;
		font-size: 14px;
}
.section06_company table th{
	padding: 15px 20px;
}
.section06_company table td{
	padding: 15px 20px;
}
.section06_company p{
	text-align: center;
	font-size: 14px;
	margin: 10px 0;
}
.section06_company a img{
	width: 136px;
	height: 34.13px;
	}
}
/*section07*/
/*pc*/
.section07_info{
	display: block;
	position: relative;
	padding:0;
}
.section07_info ul{
	display: -webkit-box;
	display: flex;
/*	display:-webkit-box;*/
  	display:-ms-flexbox;
	flex-direction: row;
	-webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
	justify-content: space-between;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	width: 880px;
	margin: 0 auto;
}
.section07_info ul:last-child{
		margin-bottom: 30px;
	}
.section07_info ul li p{
	font-size: 12px;
	color: #1e1e1e;
	margin: 30px 0 0 0;
}
.section07_info ul li a:hover{
	text-decoration: underline;
	color: #1e1e1e;
}
/*sp*/
@media screen and (max-width: 980px) {
	.section07_info{
}
.section07_info ul{
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    width: 90%;
    margin: 0 auto;
}
	.section07_info ul:first-child{
		margin-top: 20px;
	}
	.section07_info ul:last-child{
		margin-bottom: 20px;
	}
.section07_info ul li:nth-child(odd){
	margin-right: 20px;
	}
.section07_info ul li p{
	font-size: 10px;
	margin: 2px 0;
}
}
/*footer*/
footer{
	background-color: #009fe8;
	
}
footer p{
	color: white;
    font-size: 12px;
    margin: 0 auto;
    text-align: center;
    padding: 10px 0;
	font-weight: bold;
}
/*TOPへ戻る*/
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
#pageTop img {
  padding-top: 6px
}
#pageTop a {
  display: block;
  z-index: 999;
}
#pageTop a:hover {
  opacity: 0.7;
}




	


